clear                = Réinitialiser les seuils
desc                 = Description
freq                 = Fréquence
last                 = Dernier message à $1
name                 = Nom
quiet                = Silence
received             = Reçu $1 depuis $2
thresholds           = Seuils
type                 = Type
